Visual  CAP+ PADS-PCB 1 {0 0 0 250} {}
canvas text {75 110} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {110 -110} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 100 0 25} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {-50 100 50 100} {ID(4) Type(Outline) Layer(All) Width(0)} {}
canvas line {-50 150 50 150} {ID(5) Type(Outline) Layer(All) Width(0)} {}
canvas line {0 150 0 250} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas text {-50 95} {ID(7) Type(Outline) Layer(All)} {-text +}
canvas oval {-10 -10 10 10} {ID(8) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {10 40} {ID(8) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {-10 20} {ID(8) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 0 50} {ID(8) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 240 10 260} {ID(9) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {10 210} {ID(9) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor nw}
canvas text {-10 230} {ID(9) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor nw}
canvas line {0 250 0 200} {ID(9) Type(Pin) Heir(PIN2) Filled} {}
